[Strings]
CrashReporterProductErrorText2=Thunderbird hadde eit problem og krasja. Vi vil prøve å gjenopprette fanene og vindauga dine når han startar på nytt.\n\nDesverre kan krasjrapporteraren ikkje sende inn ein krasjapport.\n\nDetaljar: %s
CrashReporterDescriptionText2=Thunderbird hadde eit problem og krasja. Vi vil prøve å gjenopprette faner og vindauge når han startar på nytt.\n\nDu kan sende inn ein krasjrapport til oss for å hjelpe oss med å diagnostisere og rette problemet.
